.reallySmall {
  font-size: 12px;
}
/* NAVBAR */
.frontNav {
  font-size: 18px;

background: #fff;
box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
border-bottom: 0;
}
.navbar-toggler:focus {box-shadow: none;}
.frontNav .navbar-brand {width:auto; margin-right: 20px;padding-right: 30px;padding-top: 5px;padding-bottom:5px;}
.frontNav .nav-link, .frontNav .btn  {color: #000;
font-size: 18px;
font-weight: 900;
padding: 0.5rem 15px !important;
}

.whyLi, .homeLi, .servicesLi, .mediaLi, .contactLi  {position: relative;}
.whyLi::after, .homeLi::after, .servicesLi::after, .mediaLi::after, .contactLi::after {
	content: '';
height: 2px;

background: #004cca;
display: block;

position: absolute;

top: 3px;
width: calc(100% - 0px);


}
.whiteImg {filter: brightness(0%) contrast(100%) invert(100%) ;}
.topOfPage {padding-top:80px;}
.thumbnail {
    position: relative;
}
.thumbnail {min-height: 500px;}
.thumbnail .bannerWave {object-fit: cover;height: 100%;}
#myVideo {width: 100%;
  height: 100%;
  object-fit: cover;}
.caption {
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
}
.caption h1 {
  font-size:62px;
  line-height: 1.2;
}
.caption h5 {
background: #f24f21;
padding: 5px 20px 10px 20px;
width: fit-content;
}

.card {
  border-radius: 10px;
  border:0px;
}

/* .blobBg {
  back
} */

/* CURVES CSS */
.waveMinus {margin-left:-15px;overflow: hidden;}


/* MASONRY GRID */
.masonry-grid {
  column-width: 17em;
  -moz-column-width: 17em;
  -webkit-column-width: 17em;
  column-gap: 0.5rem;
  -moz-column-gap: 0.5rem;
  -webkit-column-gap: 0.5rem;
}
.masonry-grid2 {
  column-width: 25em;
  -moz-column-width: 25em;
  -webkit-column-width: 25em;
  column-gap: 0.5rem;
  -moz-column-gap: 0.5rem;
  -webkit-column-gap: 0.5rem;
}


.masonry-item {
  display: inline-block;
  width: 100%;
  text-align:center;
  margin:0.25rem auto;
  position:relative;


  transition: 0.3s ease;
  font-size: 0;
  min-height: 120px;
}
.bigBlank {min-height: 240px;}
.masonry-item img {max-width:100%;width: 100%;}
.masonry-item .btn {
  width: fit-content;
}
.masonry-item .content {
  position:absolute;
  /* height:0;
  width:0;
  top:80%;
  left:50%;
  transform:translate(-50%,-50%); */
  z-index:1;
  display:flex;
  justify-content:center;
  flex-direction:column;
bottom: 0;
  width:100%;
  transition: 0.3s ease-in-out;
padding: 15px 15px 0;


}
.masonry-item .justText {
  position: relative;
}
.coverlay {
background:rgba(0,0,0,0.25);
}
.content p {

  font-size:15px;
  color:#fff;
}
.content h3 {
  color:#fff;
}

/* .masonry-item:hover {box-shadow:0 10px 15px 0 rgba(0,0,0,0.25);}
.masonry-item:hover .content {height:calc(100% - 30px); width:calc(100% - 30px); opacity:1;}
.masonry-item:hover .content p {opacity:1; color:#fff;} */
/* MASONRY END */


/* SLIDING WORDS */
/*Horizontal Sliding*/
.slidingHorizontal{
	display: inline;
	text-indent: 20px;
}
.slidingHorizontal span{
	animation: leftToRight 10s linear infinite 0s;
	-ms-animation: leftToRight 10s linear infinite 0s;
	-webkit-animation: leftToRight 10s linear infinite 0s;

	opacity: 0;
	overflow: hidden;
	position: absolute;
}
.slidingHorizontal span:nth-child(2){
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}
.slidingHorizontal span:nth-child(3){
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}
.slidingHorizontal span:nth-child(4){
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}
/* .slidingHorizontal span:nth-child(5){
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
} */

/*leftToRight Animation*/
@-moz-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -moz-transform: translateX(-50px); }
	10% { opacity: 1; -moz-transform: translateX(0px); }
	25% { opacity: 1; -moz-transform: translateX(0px); }
	30% { opacity: 0; -moz-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -webkit-transform: translateX(-50px); }
	10% { opacity: 1; -webkit-transform: translateX(0px); }
	25% { opacity: 1; -webkit-transform: translateX(0px); }
	30% { opacity: 0; -webkit-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
@-ms-keyframes leftToRight{
	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateX(-50px); }
	10% { opacity: 1; -ms-transform: translateX(0px); }
	25% { opacity: 1; -ms-transform: translateX(0px); }
	30% { opacity: 0; -ms-transform: translateX(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
/* SLIDING WORDS END */
.termsTable td {padding:0px;}
.blockquote {

    font-size: 16px;
}
.cardOrange {border: 0px solid rgba(0,0,0,.2);border-radius:10px;}
.cardBlue {border: 0px solid rgba(0,0,0,.2); border-radius:10px;}
.cardGreen {border: 1px solid rgba(0,0,0,.2);}

.registerTabs .tab-content {
border: 0px solid rgba(0,0,0,.2);
width:100%;
border-radius: 10px;
}

.registerTabs .nav-pills {
  width:250px;
}

.registerTabs .nav-link {
  text-align: left;

  border-radius: 0px;
  background-color: #e2e2e2 ;
  margin-bottom: 5px;
  color: #000;
padding: 12px 20px 15px;
border-radius: 10px;
}

.registerTabs .nav-pills .nav-link.active, .registerTabs .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #000;
}


.gcText {
    font-size: 10px;
}

.bi-quote {
  color: #6F3CDD;
  font-size: 40px;
}
.blockquote-footer {
  color: #6F3CDD;
}
/* ZINDEX */
.zindex9 {z-index: 9;}
/* ZINDEX END */


@media only screen and (max-width: 1400px) {
  .whiteImg {width:220px;}
  .caption h1 {
    font-size: 65px;
  }

}
@media only screen and (max-width: 1200px) {
  .whiteImg {width:200px;}
  .frontNav {

  background: #004CCA;

  }
  .frontNav .nav-link, .frontNav .btn {
  color: #ffffff;

}

}
@media only screen and (max-width: 1000px) {
  .caption h1 {
    font-size: 45px;
  }
  .slidingHorizontal {text-indent: 15px;}
}

@media only screen and (max-width: 768px) {
    .whiteImg {width:150px;}
  .mobileNone {display:none;}



  .registerTabs .nav-link {width:fit-content;display: inline-block;padding: 15px;
margin-right: 5px;}
  .registerTabs .nav-pills {width:100%;}
  .topOfPage {
  padding-top: 60px;
}
.frontNav .navbar-brand {
  width: auto;
  margin-right: 10px;
  padding-right: 10px;

}
.slidingHorizontal {text-indent: 10px;}

.caption h1 {
  font-size: 26px;
}
}
